<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\MaterialBox;
use Faker\Generator as Faker;

$factory->define(MaterialBox::class, function (Faker $faker) {
    return [
        'code'=>$faker->uuid
    ];
});
